{
	Init[ (s)
	{
		SetName(2059);
		SetSkin(2);
		SetExpWorth(280);
		SetLevel(6);
		SetAggressive(true);
		SetAttack(4);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(4);
		SetDamageMin(4);
		SetDamageMax(9);
		SetArmorValue(3);
		SetMaxHealth(40);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(12);
		SetDeathNoise(31);
		SetIsHitNoise(14);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot(300, "Loot_Gold5-30", 1, 2 );

		SetMob(1);
	} ]
}
